Subject: [Fwd: Letter for John Bradford]
From: Connie Woodhouse <[email-masked]>
To: "Steven W. Leavitt" <[email-masked]>, Steve Archer <[email-masked]>, MKH <[email-masked]>, Katie Hirschboeck <[email-masked]>, Don Falk <[email-masked]>, Alison Macalady <[email-masked]>
Cc: Ana Martinez <[email-masked]>, Lori Wilson <[email-masked]>
Date: Sat, 03 Apr 2010 16:15:35 -0600

-------- Original Message --------
Subject: 	Letter for John Bradford
Date: 	Sat, 3 Apr 2010 15:59:00 -0600
From: 	Hobbs,Tom <[email-masked]>
To: 	Connie Woodhouse <[email-masked]>
CC: 	Tom Hobbs <[email-masked]>

Connie Woodhouse
Associate Professor
School of Geography and Development
412 Harvill Building, Box #2

Dear Dr. Woodhouse:

With the highest enthusiasm, I am writing this letter in support of Dr. John Bradford for your faculty opening for in the Laboratory of Tree Ring Research.

I knew John when he was a graduate student at Colorado State.  He was one of the top students in my Systems Ecology class. Based on his performance in the class, I asked for him to serve as a teaching assistant and, later, to work with me as a programmer on a couple of modeling projects.  His teaching was superb.  He was sought by students because he was able to explain complex concepts clearly.  He has a real talent for ecological modeling and for explaining how models work.

This talent was evident in the projects that he did with me. In one of these projects, I gave him code for a stage-structured model of elk population dynamics, a model that was nearly complete. I asked him to modify and perform the model experiments.  He did all of the simulation runs, wrote the bulk of the final report for our sponsor, and took a strong lead in producing a peer-reviewed publication from the work.  I subsequently asked him to build a reasonably complicated individual-based model of effects of fertility control on wild horses, this time, entirely from scratch.  He did a terrific job building the model, analyzing it, and producing a report for the Bureau of Land Management. Throughout this work, John showed initiative, creativity, and confidence.

I have watched John work in groups and he showed clear ability to cooperate with others toward a shared objective.  I think he could work well with a diverse group of scientists on a broad range of problems.

John is articulate in writing and speaking. I have seen him give oral presentations and he expresses himself exceedingly well. His prose is clear and crisp.

John is personable, considerate of the feelings of others, and was very well liked by other students and faculty when he was at Colorado State.  I think he would make a great colleague.  In fact, I write this letter somewhat selfishly-I would like to get John back in the West because I would like to work with him again in the future.

In sum, John Bradford is an exceedingly capable young scientist who will be a tremendous asset to your faculty.  I recommend him highly.

Please be in touch if you have questions.

N. Thompson Hobbs
Professor
Natural Resource Ecology Laboratory

-- 
Connie Woodhouse
School of Geography and Development
412 Harvill Building, Box #2
University of Arizona
Tucson, Arizona 85721-0076 

phone: 520-626-0235
fax: 520-621-2889
e-mail: [email-masked]